## org.h2.util
Class StartBrowser

    java.lang.Object
      org.h2.util.StartBrowser

    public class StartBrowser

extends java.lang.Object

This tool starts the browser with a specific URL.

Method Summary
`static void` `openURL(java.lang.String url)` Open a new browser tab or window with the given URL.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### openURL

    public static void openURL(java.lang.String url)

  Open a new browser tab or window with the given URL.

  Parameters:
    `url` - the URL to open